\begin{tabular}{lr}
\toprule
{} &   English \\
\midrule
\textbf{PHA} &  0.329243 \\
\textbf{PA } &  0.276074 \\
\textbf{NA } &  0.139059 \\
\textbf{FA } &  0.122699 \\
\textbf{UA } &  0.069530 \\
\textbf{UT } &  0.055215 \\
\textbf{DA } &  0.006135 \\
\textbf{YN } &  0.002045 \\
\bottomrule
\end{tabular}
